/*
Theme Name:   Singhs
Description:  Theme for the Singhs website
Template:     carservice
Version:      1.0
Text Domain:  carservice
*/

/** Colour Reference */
/*  darker dark blue: #051050
    dark blue: #003384
    lighter dark blue: #293b8d
    light blue: #b1d8ec
    yellow: #f5d41e  */

/* General */

img.alignnone {
    margin: 0;
}

a.singhs-button {
    border: none;
    background-color: #293b8d;
    font-size: 0.8rem;
    padding:  15px 15px 15px 65px;
    font-weight: bold;
    color: #ffffff;
    line-height: 1;
    display: inline-block;
    position: relative;
    transition: all 0.2s ease-in-out;
}

a.singhs-button:before {
    position: absolute;
    content: "";
    background-image: url('images/button-arrow.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 50px;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0);
    transition: all 0.2s ease-in-out;
    background-position: left center;
    background-color: #b1d8ec;
}

a.singhs-button:hover {
    text-decoration: none;
    background-color: #051050;
}

/* Top Bar */

.header-top-bar-container {
    background-color: #f6f6f6;
    padding: 15px 0;
}

.header-top-bar .free-appointment a,
.header-top-bar .find-us a {
    color: #003384 !important;
}

.header-top-bar .free-appointment,
.header-top-bar .call-now,
.header-top-bar .find-us {
    font-size: 13px;
}

.header-top-bar .free-appointment a:hover,
.header-top-bar .call-now a:hover,
.header-top-bar .find-us a:hover {
    text-decoration: none !important;
}

.header-top-bar .call-now {
    border-right: 1px solid #888888;
    padding-right: 10px;
    margin-right: 5px;
}

.header-top-bar .top-left {
    float: left;
}

.header-top-bar .top-right {
    float: right;
}

.header-top-bar .call-now strong {
    font-size: 14px;
}

/* Header */

.header-container {
    padding: 10px 0;
    background-color: #003384;

}

.header .logo {
    width: 200px;
}

/* Menu */

.menu-container li,
.menu-container li:hover,
.menu-container li:active,
.menu-container li:focus {
    background-color: transparent;
}

.menu-container li a,
.menu-container li a:visited {
    color: #ffffff;
    font-size: 15px;
    padding: 0;
    margin: 0 15px;
    transition: all 0.1s ease-in-out;
}


.menu-container li:hover a,
.menu-container li:active a,
.menu-container li:focus a,
.menu-container li a:hover,
.menu-container li a:active,
.menu-container li a:focus {
    background-color: transparent;
    color: #f5d41e !important;
}

.menu-container li:hover a {
    color: #dddddd;
}

.menu-container li.current-menu-item a {
    border-bottom: 1px solid #f5d41e;
}

/* Homepage Slider */

.wpb_revslider_element h2 {
    font-weight: bold;
    max-width: 75%;
    margin: 0 auto;
}

.wpb_revslider_element a.singhs-button {
    font-size: 1rem;
}

.wpb_revslider_element .tp-bullets {
    display: none;
}

/* Homepage Features */

.home-features {
    position: relative;
    top: -79px;
    box-shadow: 0 0 15px -5px #000000;
    display: flex;
    flex-direction: row;
    
}

.home-features .wpb_column {
    margin: 0;
    flex: 1;
    border-left: 1px solid #c7cfee;
}

.home-features .wpb_column .wpb_wrapper {
    width: 100%;
}

.home-features .wpb_column:first-child {
    border-left: none;
}

.home-features .feature-item {
    margin-top: 0;
}

.home-features .wpb_single_image {
    text-align: center !important;
    background-color: #293b8d;
}

.home-features .wpb_single_image img {
    width: 75px;
    margin-top: -40px;
}

.home-features h5 {
    background-color: #293b8d;
    color: #f5d41e;
    text-align: center;
    padding: 10px 0 20px 0;
}

.home-features .wpb_text_column  {
    padding: 20px;
    line-height: 1.5rem;
    clear: both;
}

.home-features .wpb_text_column ul {
    list-style: disc;
    list-style-position: inside;
}

.home-features table tr {
    background-color: transparent;
}

.home-features table td {
    padding: 7px 0;
}

.home-features table td {
    text-align: right;
    border: none;
}

.home-features table td:first-child {
    text-align: left;
}

.home-features .location .map-button {
    background-position: center center;
}

.home-features .location .map-button .wpb_wrapper {
    align-items: center;
    display: flex;
    justify-content: center;
    padding: 40px 0;
}

.home-features .location p {
    margin: 0;
}

.home-features .call-us p {
    margin-top: 0;
}

.home-features .call-us img {
    max-width: 100%;
    height: auto;
}

.home-features .call-us h2 {
    font-weight: bold;
    color: #003384;
}

/* Headings */

.heading-lines {
    border-bottom: 1px solid #cccccc;
}

.heading-lines h2 {
    display: inline-block;
    background-color: #ffffff;
    margin-bottom: -10px;
    padding: 0 10px;
}

.box-header:after {
    display: none;
}

/* Homepage Qualified Experts */

.qualified-experts ul {
    line-height: 26px;
    margin-top: 24px;
    list-style-type: disc;
    padding-left: 20px;
}

/* Homepage Testimonials */

ul.testimonials-list li {
    display: flex;
    flex-direction: column;
}

ul.testimonials-list li .ornament {
    display: none;
}

ul.testimonials-list li > .author-details-box {
    order: 1;
    margin-top: 0 !important;
    display: flex;
    flex-direction: column;
    margin-left: 0 !important;
}

ul.testimonials-list li > .author-details-box .author-details {
    order: 1;
    font-size: 18px;
    line-height: 28px;
    color: #000000;
    font-weight: 600;
    margin-top: 0;
}

ul.testimonials-list li > .author-details-box h6 {
    order: 2;
    color: #003384;
    text-transform: uppercase;
    font-size: 0.9rem;
    border: 1px solid #cccccc;
    border-radius: 15px;
    margin-top: 10px;
    padding: 0 20px;
    align-self: start;
}

ul.testimonials-list li > p {
    order: 2;
    padding: 5px 0 !important;
    color: #000000;
    font-style: normal;
    font-weight: normal;
    font-size: 0.9rem !important;
    border: none !important;
}

.testimonials-container {
    padding-bottom: 40px;
}

.testimonials-container .cs-carousel-pagination {
    bottom: 0;
    top: auto;
    left: 0;
}

.testimonials-container .cs-carousel-pagination a {
    border-width: 1px;
    width: 10px;
    height: 10px;
    border-color: #b1d8ec;
    background-color: #ffffff;
}

.testimonials-container .cs-carousel-pagination a.selected,
.testimonials-container .cs-carousel-pagination a:hover {
    border-color: #003384;
    background-color: #003384;
}

/* Homepage Services */

.home-services {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-grow: 1;
    flex-basis: 0;
}

.home-services .feature-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.home-services .feature-item > .icon {
    order: 1;
    text-align: center;
}

.home-services .feature-item .hexagon,
.home-services .feature-item .hexagon:after,
.home-services .feature-item .hexagon:before,
.home-services .feature-item .hexagon div:before {
    border-color: #b1d8ec;
    color: #b1d8ec !important;
}

.home-services .feature-item > .icon:before {
    margin: 0;
    color: #b1d8ec;
}

.home-services .feature-item > h4,
.home-services .feature-item > h5 {
    order: 2;
    color: #ffffff;
    text-align: center;
    margin-top: 40px;
    font-weight: normal;
    font-size: 2rem;
}

.home-services .feature-item > p {
    order: 3;
    color: #ffffff;
    margin-left: 0;
    text-align: center
}

.home-services > .wpb_column {
    margin: 0;
    flex: 1;
}

/* Home Services List */

.home-services-list-sub {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

.home-services-list-sub .wpb_column {
    margin: 0;
}

.home-services-list-sub img {
    width: 100%;
    height: auto;
}

.home-services-list-sub p {
    margin-top: 0;
}

/* Home Team */

.team-members img {
    max-width: 100%;
    height: auto;
}

.team-members .wpb_text_column {
    text-align: center;
}

/* Footer Top */

.footer-row {
    background-color: #f7f7f7 !important;
}

.footer-row .footer-top .wpb_column {
    width: 100%;
}

.footer-row .footer-top .textwidget {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    flex-wrap: wrap;
    padding-top: 40px;
}

.footer-row .footer-top .textwidget > p {
    order: 1;
}

.footer-row .footer-top .textwidget img {
    height: 100%;
    width: auto;
    padding-right: 40px;
}

.footer-row .footer-top .textwidget p,
.footer-row .footer-top .textwidget .wpforms-container {
    margin: 0;
}

.footer-row .footer-top .textwidget .wpforms-container:before {
    position: relative;
    content: "Make an Enquiry";
    font-size: 2rem;
    font-weight: 300;
    padding-bottom: 10px;
}

.footer-row .footer-top .textwidget .wpforms-container {
    flex-grow: 1;
    padding-bottom: 20px;
    order: 2;
}

.footer-row .footer-top form input,
.footer-row .footer-top form textarea {
    border-color: #dddddd !important;
    box-shadow: 0px 2px 5px -2px rgba(0,0,0,0.2);
}

.footer-row .footer-top form button {
    background-color: #293b8d !important;
    color: #ffffff !important;
    border: none !important;
}

.footer-row .footer-top form button:after {
    content: ">";;
    color: #ffffff;
    padding-left: 10px;
}

/* Footer Bottom */

.footer-row .top-border {
    border: none !important;
}

.footer-row .footer-bottom {
    margin: 0;
    width: 100% !important;
    background-color: #293b8d;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer-bottom .wpb_column {
    width: 100% !important;
}

.footer-bottom .textwidget {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.footer-bottom .textwidget p {
    color: #b1d8ec !important;
    font-size: 0.7rem;
    line-height: 1 !important;
    text-align: right !important;
}

.footer-row .footer-bottom img {
    height: 50px;
    padding-right: 40px;
    width: auto;
}

@media screen and (max-width: 1179px) {
    .header .logo img {
        max-width: 250px !important;
        height: auto;
    }
}

@media screen and (max-width: 767px) {
    .header .mobile-menu-switch .line {
        background-color: #f5d41e;
    }

    .header .logo img {
        max-width: 250px !important;
        height: auto;
    }

    .home-features {
        top: 0;
        box-shadow: none;
        margin: 0 !important;
        width: 100% !important;
    }

    .home-features .wpb_column {
        border: none;
        margin-top: 0 !important;
    }

    .home-features .wpb_single_image img {
        margin-top: 0;
    }

    .home-services {
        margin: 0 !important;
        width: 100% !important;
    }

    .home-services .wpb_column {
        margin-top: 0 !important;
    }
}

@media screen and (max-width: 479px) {
    .header-top-bar-container {
        padding: 0;
    }

    .header-top-bar-container .top-left,
    .header-top-bar-container .top-right {
        width: 100%;
        text-align: center;
        font-size: 1 rem;
        padding-bottom: 10px;
    }
}



/******************************* edave styles **************************************************/

div.site-container div.theme-page {
    padding-bottom: 40px;
}

body.ql_services-template-default.single.single-ql_services div.theme-page div.wpb_column.vc_column_container.vc_col-sm-3 {
    display: none;
}